a {
	color:#821d25;
	text-decoration:none;
}

body {
	margin:0px;
	padding:0px;
	height:100%;
	background-color:#a7a987;
	background-image:url('/images/hawthorne/background_gradient.png');
	background-repeat:repeat-x;
	background-position:top;
	font-family:Georgia,Times New Roman,Arial,serif	
	font-size:13px;
	color:#000000;
}

form {
	display:inline;
}

hr {
	height:1px;
	color:#821d25;
	background-color:#821d25;
	border: none;
	padding:0px;
	margin-top:0px;
	margin-bottom:10px;
	line-height: 1px; 
	font-size: 1px;
	margin-left:0px;
}

iframe {
	display:block;
}

img {
	display:block;
	border:none;
}

li {
	margin:0px;
	padding:0px;
}

object {
	display:block;
}

p {
	margin-top:0px;
	margin-bottom:12px;
	font-size:13px;
}

p.instruct {
	margin:14px 0px;
}

td {
	font-size:13px;
}

td.dark_coloured {
	background-color:#FBFBFB;
}

td.dark_grayscale {
	background-color:#E8E8E8;
}

td.light_coloured {
	background-color:#FBFBFB;
}

td.light_grayscale {
	background-color:#F0F0F0;
}

ul {
	margin:0px 0px 20px 20px;
	padding:0px;
	list-style-type:disc;
}

.warning {
	color:#FF0000;
	font-weight:bold;
	font-style:italic;
}

#trollface {
	display:block;
}

table.sitemap {
	background-color:#938671;
}

td.sitemap {
	background-color:#938671;
}

td.sitemap2 {
	background-color:#FFFFFF;
}

a.sitemap {
	text-decoration:none;
}

input.medium {
	width:200px;
}

input.large {
	width:200px;
}

input.reg_small {
	width:75px;
}

input.reg_medium {
	width:150px;
}

input.reg_large {
	width:150px;
}

.register_label {
	width:150px;
	text-align:right;
}

h1 {
	font-size:26px;
	margin-top:0px;
	margin-bottom:7px;
	font-weight:normal;
	font-style:italic;
	color:#881e28;
}

h2 {
	font-size:22px;
	margin-top:0px;
	margin-bottom:7px;
	font-weight:normal;
	font-style:italic;
	color:#881e28;
}

h3 {
	font-size:18px;
	margin-top:0px;
	margin-bottom:7px;
	font-weight:normal;
	font-style:italic;
	color:#881e28;
}

h4 {
	font-size:16px;
	margin-top:0px;
	margin-bottom:7px;
	font-weight:normal;
	font-style:italic;
	color:#881e28;
}

.neuro {
	border:none;
	background-image:url('/images/dbx/neuro.png');
	background-repeat:no-repeat;
}

.found {
	background-color:#F6D817;
}

.search_result {
	font-style:italic;
}

.exterior {
	margin:0px auto;
	width:920px;
}

.footer {
	font-size:9px;
	text-decoration:none;
	color:white;
}

a.footer {
	font-size:9px;
	text-decoration:none;
	color:white;
}

.footer2 {
	font-size:9px;
	text-decoration:none;
	color:white;
}

a.footer2 {
	font-size:9px;
	text-decoration:none;
	color:white;
}

.gutter {
	height:20px;
	background-color:#FFFFFF;
}

.header {
	background-color:#FFFFFF;
}

.imgh {
	background-color:#FFFFFF;
}

.interior {
	padding:25px 35px 35px 35px;
	background-color:#FFFFFF;
}

.lhs {
	background-color:#8e8168;	
	border-left:2px solid white;
	border-bottom:2px solid white;
	background-image:url('/images/hawthorne/sidebar_texture.png');
	background-repeat:no-repeat;
	background-position: bottom;
}

.lhs_top {
	padding-left:25px;
	padding-right:25px;
	padding-top:25px;
	padding-bottom:10px;
}

.lhs_bottom {
	padding-left:25px;
	padding-right:25px;
	padding-top:20px;
}

.lhs a {
	color:white;
	font-style:italic;
}

.mezzanine {
	background-color:#005399;
}

.rhs {
	background-color:#FFFFFF;
}

.spouting {
	height:40px;
	background-color:#FFFFFF;
}

.wadding {
	background-color:#FFFFFF;
}

td.checkout {
	background-color:#FFFFFF;
}

td.checkout2 {
	background-color:#FFFFFF;
}

td.product_name {
	font-size:15px;
	font-weight:bold;
	color:#005399;
}

p.product_name {
	font-size:15px;
	font-weight:bold;
	color:#005399;
}

a.product_name {
	font-size:15px;
	font-weight:bold;
	color:#005399;
	text-decoration:none;
}

td.product_description {
	font-size:13px;
	font-weight:normal;
	color:#000000;
}

td.product_minimum {
	font-size:13px;
	color:#000000;
}

td.stock_take {
	font-size:13px;
	color:#000000;
}

td.product_price {
	font-size:13px;
	color:#000000;
}

td.product_code {
	font-size:13px;
	color:#000000;
}

td.product_quantity {
	font-size:10px;
	font-weight:normal;
	color:#000000;
}

input.product_button {
	font-size:10px;
	font-weight:normal;
	color:#005399;
	border:none;
	background-color:#FFFFFF;
	cursor:pointer;
}

.cart {
	margin:10px 0px;
	font-family:Georgia,Times New Roman,Arial,serif	
	font-size:11px;
	font-weight:bold;
	font-style:italic;
}

.product_label {
	color:#005399;
	font-weight:bold;
}

.cat_icons_label {
	text-decoration:none;
	font-size:15px;
	font-weight:bold;
	color:#005399;
}

td.loggedin {
	padding:0px 3px;
	color:#666666;
	font-size:11px;
	cursor:default;
}

td.menu {
	padding:0px 12px;
	cursor:pointer;
}

td.menu_on {
	padding:0px 12px;
	cursor:pointer;
	text-align:center;
}

td.menu_off {
	padding:0px 12px;
	cursor:pointer;
	text-align:center;
}

td.submenu {
	padding:0px 23px;
	cursor:pointer;
	text-align:center;
}

a.menu_on {
	font-family:Georgia,Times New Roman,Arial,serif	
	font-size:14px;
	color:#881e28;
	text-decoration:none;
	font-weight:normal;
	text-transform:uppercase;
}

a.menu_off {
	font-family:Georgia,Times New Roman,Arial,serif	
	font-size:14px;
	color:black;
	text-decoration:none;
	font-weight:normal;
	text-transform:uppercase;
}

a.submenu {
	font-family:Georgia,Times New Roman,Arial,serif	
	font-size:14px;
	color:#3d2122;
	text-decoration:none;
	font-weight:normal;
	text-transform:uppercase;
}

.menu_delimiter {
	background-color:#FFFFFF;
}

.submenu_delimiter {
	background-color:#FFFFFF;
}

input.reg_password {
	width:150px;
}

a.sitemap3 {
	text-decoration:none;
	font-size:11px;
}

td.footer2 {
	font-size:9px;
	text-decoration:none;
	color:white;
}

table.vertical_menu {
	background-color:#FFFFFF;
}

td.vertical_menu {
	padding:3px 20px;
	cursor:pointer;
	;
}

td.vertical_menu_on {
	padding:3px 20px;
	cursor:pointer;
	background-color:#FFFFFF;
}

td.vertical_menu_off {
	padding:3px 20px;
	cursor:pointer;
	background-color:#FFFFFF;
}

a.vertical_menu_on {
	font-family:Georgia,Times New Roman,Arial,serif	
	font-size:13px;
	text-decoration:none;
	font-weight:normal;
	color:#FFFFFF;
}

a.vertical_menu_on {
	font-family:Georgia,Times New Roman,Arial,serif	
	font-size:13px;
	text-decoration:none;
	font-weight:normal;
	color:#FFFFFF;
}

a.vertical_menu_on {
	font-family:Georgia,Times New Roman,Arial,serif	
	font-size:13px;
	text-decoration:none;
	font-weight:normal;
	color:#FFFFFF;
}

a.vertical_menu_on {
	font-family:Georgia,Times New Roman,Arial,serif	
	font-size:13px;
	text-decoration:none;
	font-weight:normal;
	color:#FFFFFF;
}

a.vertical_menu_off {
	font-family:Georgia,Times New Roman,Arial,serif	
	font-size:13px;
	text-decoration:none;
	font-weight:normal;
	color:#FFFFFF;
}

a.vertical_menu_off {
	font-family:Georgia,Times New Roman,Arial,serif	
	font-size:13px;
	text-decoration:none;
	font-weight:normal;
	color:#FFFFFF;
}

a.vertical_menu_off {
	font-family:Georgia,Times New Roman,Arial,serif	
	font-size:13px;
	text-decoration:none;
	font-weight:normal;
	color:#FFFFFF;
}

a.vertical_menu_off {
	font-family:Georgia,Times New Roman,Arial,serif	
	font-size:13px;
	text-decoration:none;
	font-weight:normal;
	color:#FFFFFF;
}

table.menu {
}

.menu_bg {
}

.testimonial_div {
	width:300px;
	background-color:#000000;
}

p.testimonial_test {
	color:#FFFFFF;
	font-style:italic;
	font-size:11px;
	padding:5px 20px;
}

p.testimonial_author {
	color:#FFFFFF;
	font-style:normal;
	font-size:11px;
	padding:5px 20px;
	text-align:right;
}

.register_message_label {
	width:150px;
	text-align:right;
	padding-top:5px;
}

.register_radio_label {
	font-size:smaller;
}

table.reg_form {
	margin:10px 0px;
}

.header_div {
	width:100%;
	min-width:920px;
	height:95px;
	background-image:url('/images/hawthorne/header_gradient.png');
	background-repeat:repeat-x;
	background-position:top;
	border-bottom:2px solid white;
}

.menu_div {
	margin:auto;
	width:920px;
	min-width:920px;
	height:95px;
}

.footer_dark_brown {
	width:100%;
	min-width:920px;
	height:101px;
	background-color:#402325;
	border-top:1px solid white;
	margin-top:50px;
}

.footer_dark_brown_centre {
	margin:auto;
	width:920px;
	height:101px;
}

.footer_light_red {
	width:100%;
	min-width:920px;
	height:30px;
	background-color:#821d25;
	border-top:1px solid white;
}

.footer_light_red_centre {
	margin:auto;
	width:920px;
	height:30px;
}

#footer_text p {
	color:#beb98b;
}

#footer_text a {
	color:#821d25;
}

#footer_text h1 {
	color:#beb98b;
	font-style:normal;
}

#footer_text h2 {
	color:#beb98b;
	font-style:normal;
}

#footer_text h3 {
	color:#beb98b;
	font-style:normal;
}

#footer_text h4 {
	color:#beb98b;
	font-style:normal;
}

.product_centre {
	width:916px;
	background-color:#938671;	
	border-left:white 2px solid;
	border-right:white 2px solid;
	border-bottom:white 2px solid;
}

.product_centre p {
	font-size:12px;
}

.product_centre h1 {
	color:white;
}

.product_centre h2 {
	color:white;
}

.product_centre h3 {
	color:white;
}

.product_centre h4 {
	color:white;
}

.product_menu_link {
	font-size:15px;
}

a.product_menu_link_active {
	font-size:15px;
	color:#821d25;
}

#wrap {
	position:relative;
	overflow: hidden;
	text-align:center;
	margin:0px;
	padding:0px;
}

#carousel {
	width: 916px;
	height: 251px;
}

#carousel ul li img{
	width: 916px;
	height: 251px;
   border: none;
}

.shadow { -webkit-box-shadow: rgba(0,0,0,0.35) 0 1px 3px; -moz-box-shadow: rgba(0,0,0,0.35) 0 1px 3px; }
img.shadow { padding: 5px; background: #fff; margin-bottom: 2px; *border: 1px solid #e2e2e2; position: relative; }

/* simple dot navs */
#simple-nav li,
#simple-nav li a { display:-moz-inline-stack; display:inline-block; *display:inline; zoom:1; }
#simple-nav li { position:relative; margin-right:8px; width:13px; height:13px; *height: 12px; overflow:hidden; }
#simple-nav li.last-dot { margin-right: 0; }
#simple-nav li a { position:absolute; width:13px; height:38px; top:0; left:0; outline:none; cursor:pointer; text-indent:-9999px; line-height:0; }
#simple-nav li a.hover { top:-13px; }
#simple-nav li a.active { cursor:default; top:-26px; opacity:1; -moz-opacity:1; }

#gallerygraydots li,
#gallerygraydots li a { display:-moz-inline-stack; display:inline-block; *display:inline; zoom:1; }
#gallerygraydots li { position:relative; margin-right:7px; width:13px; height:13px; overflow:hidden; }
#gallerygraydots li.last-dot { margin-right: 0; }
#gallerygraydots li a { position: absolute;top:0;left:0;width:13px; height:32px; _overflow: hidden; outline:none; cursor:pointer; background-position: 0 -13px;background-repeat:no-repeat;}
#gallerygraydots li a.hover { background-position: 0 0; -moz-opacity:.8; filter:alpha(opacity=80); opacity:.80; }
#gallerygraydots li a.active { cursor:default; background-position: 0 0;  -moz-opacity:1; filter:alpha(opacity=100); opacity:1; }

#centre_pane img {
	max-width:650px;
	height:auto;
}

#products_content img {
	max-width:320px;
	height:auto;
}
